#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-cli
version:              1.2.0
visibility:           public
id:                   hslua-cli-1.2.0-1HjblZLToUNGFIEb7uG1kk
key:                  hslua-cli-1.2.0-1HjblZLToUNGFIEb7uG1kk
license:              MIT
copyright:            © 2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Command-line interface for Lua
description:
    Provides an embeddable command-line interface for Lua.
    The interface is compatible with the standard Lua
    interpreter, i.e., the `lua` executable provided in a
    default Lua installation.

category:             Foreign
abi:                  2abe352357e7f7525035dfc60c5de9c9
exposed:              True
exposed-modules:      HsLua.CLI
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-cli-1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-cli-1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hslua-cli
hs-libraries:         HShslua-cli-1.2.0-1HjblZLToUNGFIEb7uG1kk
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.2.1-3FdhX0YV4izIr8rgOtwm5Q
    hslua-marshalling-2.2.1-9mDjkMtPJNUAm0GcAjuOUj
    lua-2.2.1-Gn3UFzuTsn1D83BTFZMO6Z text-1.2.5.0

haddock-interfaces:   /usr/share/doc/hslua-cli/html/hslua-cli.haddock
haddock-html:         /usr/share/doc/hslua-cli/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

